/*

 Preferences.string for BIViews.
 English

*/


"Labels" = "Étiquettes";
"Numbering" = "Numérotation";
"Timers" = "Chronomètres";
"Extra Fields" = "Champs supplémentaires";
"General" = "Général";
"Identity" = "Identité";
"Blueprints" = "Plans";
"Hot Keys" = "Raccourcis clavier";
"Taxes" = "Taxes";
